html {
    background:#fff
}

body {
    overflow-x:scroll;
   
}

@media only screen and (max-width:1600px) {
body {
    overflow-x:hidden
}
}

/* Für ie6*/
* html #footer {
    position:absolute;
    top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px')
}

/* Warning Message - additional  */
#Warning {
    z-index:6000;
    position:absolute;
    top:-124px;
    left:0;
    right:0;
    background-color:#f10909;
    font-family:"Times New Roman",Times,serif;
    text-align:center;
    overflow:hidden;
    height:40px;
    width:100%;
    border-bottom:1px solid #FFF
}

#Warning p {
    margin-top:10px;
    font-size:16px;
    color:#ffffff;
    font-weight:700
}
#Graybanner {
    z-index:6000;
    position:absolute;
    top:-124px;
    left:0;
    right:0;
    background-color:#868686;
    font-family:"Times New Roman",Times,serif;
    text-align:center;
    overflow:hidden;
    height:40px;
    width:100%;
    border-bottom:1px solid #FFF
}

#Graybanner p {
    margin-top:10px;
    font-size:16px;
    color:#ffffff;
    font-weight:700
}

iframe {
    color:green
}

li {
    list-style-type:square
}

small {
    font-size:12px
}

h2 {
    font-family:"Times New Roman",Times,serif
}

h2 em {
    font-family:"Times New Roman",Times,serif
}

em {
    font-style:italic
}

td,th {
    text-align:left
}


p,td,li,th {
    font-size:14px;
    color:#111;
    margin-left:10px
}

b.alert {
    font-size:14px;
    color:#C00;
    margin-bottom:10px
}

b.header {
    font-size:14px;
    color:#000
}

b.header1 {
    font-size:14px;
    color:#210456;
    text-align:left
}

b.header2 {
    font-size:14px;
    color:#000
}

b.header3 {
    font-size:16px;
    color:#210456;
    text-align:left
}

b.headerwhite {
    font-size:14px;
    color:#FFF
}

b.first {
    font-size:16px;
    color:#111
}

.subhead {
    font-size:10px;
    color:#210456
}

p.small,li.small {
    font-size:14px;
    color:#111;
    text-align:left;
    float:left
}

a {
    font-size:14px;
    color:#000
}

a.classy {
    font-size:14px;
    color:#210456
}

h1 {
    font-size:26px;
    color:#210456;
    margin-left:90px
}

h2 {
    font-size:26px;
    color:#210456;
    margin-left:90px
}

h4 {
    font-size:14px;
    color:#210456;
    margin-left:90px
}

h3 {
    font-size:16px;
    color:#210456;
    margin-left:90px
}

h5 {
    font-size:10px;
    color:#210456;
    margin-left:90px
}

.mildPink {
    background:#ebe8ef
}

html {
    padding:0;
    margin:0;
    border-top:124px solid #FFF;
    height:auto;
    min-height:120%;
    background-attachment:fixed;
    position:absolute;
/*overflow: scroll;*/
    width:100%;
    background:#fff url(../img/bg_pattern.jpg) repeat-y
}

body {
    font-size:18px;
    font-family:"Times New Roman",Times,serif;
    color:#564b47;
    padding:0;
    margin-top:-147px;
    float:left;
    left:0;
    
    overflow-x:hidden;
}
th {
	font-size:14px;
    font-family:"Times New Roman",Times,serif;
    font-weight:normal;
}
.topbar {
    display:block;
    position:relative;
    text-align:left;
    margin:0;
    padding:0;
    background:#1c0c43;
    width:100%;
    height:124px;
    float:left;
/* Fixing the Banner on the top */
    position:fixed;
    left:0;
    top:0;
    z-index:6000
}

.topbar img {
    width:900px;
    height:124px;
    float:left;
    margin-left:9px;
    position:fixed;
    top:0
}

#bookbottom {
    left:0;
    margin-top:124px;
    position:fixed
}

header {
    display:block;
    position:relative;
    text-align:left;
    margin:0;
    padding:0;
    float:left;
    padding:15px 0;
    width:100%;
    margin-top:-19px
}

header img {
}

nav {
    float:left;
    width:158px;
    text-align:left;
    background:#fff;
    margin-top:-20px;
    height:auto;
    left:0;
    margin-top:60px;
    position:fixed
}

nav a img {
    margin-top:2px;
    margin-bottom:2px;
    border-bottom:1px solid #fff;
    border-top:none;
    border-left:none;
    border-right:none
}

nav a img:hover {
    margin-top:2px;
    margin-bottom:2px;
    border-width:0 0 1px 1px;
    border-bottom:1px solid #1c0c43
}

/* Navigation addition */
#buttonhome a {
    background:#fff url(../img/b_home_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonhome a:hover {
    background:#fff url(../img/b_home_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonwhatsnew a {
    background:#fff url(../img/b_whatsnew_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonwhatsnew a:hover {
    background:#fff url(../img/b_whatsnew_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttoncirculars a {
    background:#fff url(../img/b_circulars_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttoncirculars a:hover {
    background:#fff url(../img/b_circulars_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonforms a {
    background:#fff url(../img/b_forms_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonforms a:hover {
    background:#fff url(../img/b_forms_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonlinks a {
    background:#fff url(../img/b_links_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonlinks a:hover {
    background:#fff url(../img/b_links_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonnotice a {
    background:#fff url(../img/b_noticeboard_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttonnotice a:hover {
    background:#fff url(../img/b_noticeboard_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttononlineservices a {
    background:#fff url(../img/b_onlineservices_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttononlineservices a:hover {
    background:#fff url(../img/b_onlineservices_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttoncontact a {
    background:#fff url(../img/b_contact_001.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

#buttoncontact a:hover {
    background:#fff url(../img/b_contact_001_over.jpg) no-repeat;
    width:157px;
    height:25px;
    float:left;
    margin-bottom:5px
}

.space {
    width:158px;
    height:50px;
    display:block
}

article {
    margin-top:-20px;
    width:741px;
    float:right;
    text-align:left;
    color:#000;
    text-align:justify;
    border:none;
    min-height:100%;
    position:absolute;
    top:124px;
    margin-left:158px
/* adding scrolls 
    padding-right:30px;
    padding-top:5px;
    overflow-y: scroll;
    overflow-x: hidden;*/
}

articleheader {
    display:inline;
    border:none;
    padding:0
}

articlefooter {
    display:inline;
    border:none;
    padding:0;
    background:url(../img/bg_pattern.jpg) repeat-y;
    min-height:100%
}

#container {
    overflow:hidden;
    width:900px;
    margin:0;
    margin-top:23px
}

.ninety {
    margin-left:90px;
    float:left;
    text-align:left
}

.mainheader {
    background:#241556;
    width:100%;
    height:129px
}

.subbook {
    background:#fff url(../img/sub_book.jpg) no-repeat;
    float:right;
    width:158px;
    height:88px;
    margin-right:-1px;
    display:block
}

#content {
    float:left;
    width:900px;
    background-color:#fff;
    margin:0;
    overflow:auto
}

#menu {
    float:left;
    width:157px;
    overflow:auto;
    border-right:1px solid #7e7699;
    padding-right:-1px
}

#menu a {
    margin-top:3px;
    margin-bottom:3px
}

#tableshadow {
    background:#fff;
    border:none
}

#footer {
    position:fixed;
    left:0;
    bottom:0;
    height:40px;
    width:100%;
    background:#1c0c43
}

#footer p {
    margin-top:2px;
    color:#fff;
    margin-left:260px
}

#footer p img {
    margin-top:2px;
    clear:both
}

#HanselundGretel {
    background:#fff;
    border:1px solid #F4F4F4;
    color:#210456;
    font-size:18px;
    font-family:"Times New Roman",Times,serif;
    border-radius:5px 5px 5px 5px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#MainTableBorder {
    background:#fff;
    border:1px solid #d6d4dc;
    color:#000;
    border-radius:4px 4px 4px 4px;
    /*-moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc */
}

#MainNewsTable {
    background:#fff;
    color:#000
}

#MainNewsTable td {
    border:1px solid #f6f6f6
}

#MainTableBorderNews {
    background:#9d94af;
/* Old browsers */
    background:-moz-linear-gradient(top,rgba(157,148,175,1) 0%,rgba(255,255,255,1) 57%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(157,148,175,1)),color-stop(57%,rgba(255,255,255,1)));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,rgba(157,148,175,1) 0%,rgba(255,255,255,1) 57%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,rgba(157,148,175,1) 0%,rgba(255,255,255,1) 57%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,rgba(157,148,175,1) 0%,rgba(255,255,255,1) 57%);
/* IE10+ */
    background:linear-gradient(to bottom,rgba(157,148,175,1) 0%,rgba(255,255,255,1) 57%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d94af',endColorstr='#ffffff',GradientType=0);
/* IE6-9 */
    border:1px solid #CCC;
    color:#000;
    border-radius:5px 5px 5px 5px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

/* changes eRegistry and new pages April 2014 */
#ChangesMadeSection {
    background:#f6f6f6;
    border-bottom:10px solid #FFF;
    color:#000;
    padding-left:15px;
    padding-top:5px;
    padding-bottom:5px
/*-moz-box-shadow:    inset 0 0 2px #cccccc;
   	-webkit-box-shadow: inset 0 0 2px #cccccc;
   	box-shadow:         inset 0 0 2px #cccccc; */
}

#accounts select {
    width:200px;
    border:1px solid #b4abc5;
    padding:2px;
    margin:10px;
    height:26px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#accounts input {
    text-indent:1px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#accounts input {
    width:200px;
    border:1px solid #b4abc5;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#accounts textarea {
    width:300px;
    border:1px solid #b4abc5;
    padding:2px;
    margin:10px;
    height:150px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#accountsother input {
    width:200px;
    border:1px solid #9c1010;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

#accounts button {
    width:auto;
    border:1px solid #211046;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background:#61577a;
/* Old browsers */
    background:-moz-linear-gradient(top,#61577a 0%,#211046 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#61577a),color-stop(100%,#211046));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#61577a 0%,#211046 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#61577a 0%,#211046 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#61577a 0%,#211046 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#61577a 0%,#211046 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61577a',endColorstr='#211046',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}

#accounts button:hover {
    width:auto;
    border:1px solid #211046;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background:#211046;
/* Old browsers */
    background:-moz-linear-gradient(top,#211046 0%,#61577a 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#211046),color-stop(100%,#61577a));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#211046 0%,#61577a 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#211046 0%,#61577a 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#211046 0%,#61577a 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#211046 0%,#61577a 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#211046',endColorstr='#61577a',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}

#terminate button {
    width:auto;
    border:1px solid #630d0a;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background: rgb(166,22,21); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2MTYxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjE0MTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(166,22,21,1) 0%, rgba(114,20,17,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,22,21,1)), color-stop(100%,rgba(114,20,17,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(166,22,21,1) 0%,rgba(114,20,17,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(166,22,21,1) 0%,rgba(114,20,17,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(166,22,21,1) 0%,rgba(114,20,17,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(166,22,21,1) 0%,rgba(114,20,17,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a61615', endColorstr='#721411',GradientType=0 ); /* IE6-8 */    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}
#terminate button:hover {
    width:auto;
    border:1px solid #630d0a;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background: rgb(114,20,17); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyMTQxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNjE2MTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(114,20,17,1) 0%, rgba(166,22,21,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,20,17,1)), color-stop(100%,rgba(166,22,21,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(114,20,17,1) 0%,rgba(166,22,21,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(114,20,17,1) 0%,rgba(166,22,21,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(114,20,17,1) 0%,rgba(166,22,21,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(114,20,17,1) 0%,rgba(166,22,21,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#721411', endColorstr='#a61615',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}
#change button {
    width:auto;
    border:1px solid #333e56;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
   background: rgb(96,108,136); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwNmM4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjRjNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,108,136,1)), color-stop(100%,rgba(63,76,107,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}
#change button:hover {
    width:auto;
    border:1px solid #333e56;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background: rgb(63,76,107); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmNGM2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MDZjODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(63,76,107,1) 0%, rgba(96,108,136,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,76,107,1)), color-stop(100%,rgba(96,108,136,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(63,76,107,1) 0%,rgba(96,108,136,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(63,76,107,1) 0%,rgba(96,108,136,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(63,76,107,1) 0%,rgba(96,108,136,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(63,76,107,1) 0%,rgba(96,108,136,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#606c88',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}











#accounts input:focus {
    border:2px solid #900
}

.requiredfield input {
    border:1px solid #9c1010
}

#accounts button[disabled=disabled],#accounts button:disabled {
    width:auto;
    border:1px solid #211046;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    background:#61577a;
    background:-moz-linear-gradient(top,#61577a 0%,#61577a 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#61577a),color-stop(100%,#61577a));
    background:-webkit-linear-gradient(top,#61577a 0%,#61577a 100%);
    background:-o-linear-gradient(top,#61577a 0%,#61577a 100%);
    background:-ms-linear-gradient(top,#61577a 0%,#61577a 100%);
    background:linear-gradient(to bottom,#61577a 0%,#61577a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61577a',endColorstr='#61577a',GradientType=0);
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#CCC
}

/* Let's get this party started */
::-webkit-scrollbar {
    width:5px
    
    
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius:5px;
    border-radius:5px
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#211046;
/* Old browsers */
    background:-moz-linear-gradient(top,#211046 0%,#61577a 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#211046),color-stop(100%,#61577a));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#211046 0%,#61577a 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#211046 0%,#61577a 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#211046 0%,#61577a 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#211046 0%,#61577a 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#211046',endColorstr='#61577a',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 1px #ccc;
    -webkit-box-shadow:inset 0 0 1px #ccc;
    box-shadow:inset 0 0 1px #ccc
}

::-webkit-scrollbar-thumb:window-inactive {
    background:#fff;
/* Old browsers */
    background:-moz-linear-gradient(top,#fff 0%,#f3f3f3 50%,#ededed 51%,#fff 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(50%,#f3f3f3),color-stop(51%,#ededed),color-stop(100%,#fff));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#fff 0%,#f3f3f3 50%,#ededed 51%,#fff 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#fff 0%,#f3f3f3 50%,#ededed 51%,#fff 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#fff 0%,#f3f3f3 50%,#ededed 51%,#fff 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#fff 0%,#f3f3f3 50%,#ededed 51%,#fff 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 1px #ccc;
    -webkit-box-shadow:inset 0 0 1px #ccc;
    box-shadow:inset 0 0 1px #ccc
}

.SubmitButtonCancel {
    background:#cecece;
    background:-moz-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(206,206,206,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(206,206,206,1)),color-stop(100%,rgba(206,206,206,1)));
    background:-webkit-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(206,206,206,1) 100%);
    background:-o-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(206,206,206,1) 100%);
    background:-ms-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(206,206,206,1) 100%);
    background:linear-gradient(to bottom,rgba(206,206,206,1) 0%,rgba(206,206,206,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece',endColorstr='#cecece',GradientType=0);
    width:auto;
    border:1px solid #b4abc5;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#000
}

.SubmitButtonCancel:hover {
    background:#cecece;
    background:-moz-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(206,206,206,1)),color-stop(100%,rgba(175,175,175,1)));
    background:-webkit-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
    background:-o-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
    background:-ms-linear-gradient(top,rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
    background:linear-gradient(to bottom,rgba(206,206,206,1) 0%,rgba(175,175,175,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece',endColorstr='#afafaf',GradientType=0);
    width:auto;
    border:1px solid #b4abc5;
    padding:2px;
    margin:10px;
    height:25px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:11px;
    border-radius:2px 2px 2px 2px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#000
}

#ComingSoon {
    color:#707070
}

.popup {
    position:relative;
    width:500px;
    height:70px;
    list-style:none;
    cursor:pointer
}

.popup li div {
    position:absolute;
    z-index:10;
    visibility:hidden;
    width:200px;
    height:250px;
    left:300px;
    top:-160px;
    font-size:16px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:14px;
    border-radius:2px 2px 2px 2px;
    padding:10px;
    border:1px solid #b4abc5
}

.popup li:hover div {
    visibility:visible
}

hr {
    background:#fff;
    border:1px solid #CCC;
    color:#000;
    width:400px;
    height:1px;
    border-radius:5px 5px 5px 5px;
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc
}

/* web_basket.html  */
#WebBasketOverTop {
    right:0;
    top:0;
    position:absolute;
    max-width:600px;
    width:auto;
    height:25px;
    background:url(../img/accounts_balance_top.png) no-repeat;
    color:#FFF;
    z-index:10000;
    padding:10px
}

#WebBasketOverTop h1 {
    color:#FFF;
    font-size:20px;
    float:right;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#WebBasketOverTop h2 {
    color:#FFF;
    margin-top:20px;
    font-size:14px;
    float:right;
    margin-top:-5px;
    margin-left:5px;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#WebBasketOverTop h3 {
    color:#FFF;
    margin-top:20px;
    font-size:10px;
    float:right;
    margin-top:-5px;
    margin-left:5px;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#WebBasketOverBottom {
    right:0;
    top:99px;
    position:absolute;
    max-width:780px;
    width:780px;
    height:25px;
    background:url(../img/accounts_balance_bottom.png) no-repeat;
    color:#FFF;
    z-index:10000;
    padding:10px
}

#WebBasketOverBottom h1 {
    color:#FFF;
    font-size:20px;
    float:right;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#WebBasketOverBottom h2 {
    color:#FFF;
    margin-top:20px;
    font-size:14px;
    float:right;
    margin-top:-5px;
    margin-left:5px;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#WebBasketOverBottom h3 {
    color:#FFF;
    margin-top:20px;
    font-size:10px;
    float:right;
    margin-top:-5px;
    margin-left:5px;
    clear:both;
    -webkit-font-smoothing:antialiased
}

#EfileBasketNavSignOUT a {
    float:right;
    background:url(../img/accounts_balance_bottom_signout.png) 0 0 no-repeat;
    margin-top:-6px;
    width:79px;
    height:21px
}

#EfileBasketNavERegBasket a {
    float:right;
    background:url(../img/accounts_balance_bottom_eregbasket.png) 0 0 no-repeat;
    margin-top:-6px;
    width:97px;
    height:21px
}

#EfileBasketNavPersonal a {
    float:right;
    background:url(../img/accounts_balance_bottom_personal.png) 0 0 no-repeat;
    margin-top:-6px;
    width:131px;
    height:21px
}

#EfileBasketNavHelp a {
    float:right;
    background:url(../img/accounts_balance_bottom_help.png) 0 0 no-repeat;
    margin-top:-6px;
    width:48px;
    height:21px
}

#EfileBasketNavERegStatements a {
    float:right;
    background:url(../img/payments_receipts_bottom_personal.jpg) 0 0 no-repeat;
    margin-top:-6px;
    width:174px;
    height:21px
}

/* current_UID.html  */
#CurrentUIDOver {
    right:0;
    margin-right:20px;
    margin-top:580px;
    position:absolute;
    max-width:250px;
    width:250px;
    height:90px;
    z-index:10000;
    background:#FFF;
    border:1px solid #b4abc5;
    padding:10px;
    color:#000
}

#CurrentUIDOver h2 {
    color:#000;
    margin-top:20px;
    font-size:18px;
    float:left;
    margin-top:-5px;
    margin-left:5px
}

#CurrentUIDOver h3 {
    color:#000;
    margin-top:20px;
    font-size:12px;
    float:left;
    margin-top:-5px;
    margin-left:5px
}

#CurrentUIDOver span {
    padding:2px;
    margin-left:-90px;
    float:left;
    font-size:24px
}

#CurrentUIDOver a {
    margin-top:22px;
    margin-right:-10px;
    float:right;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:700;
    background:#8677a1;
    border:1px solid #b4abc5;
    padding:5px;
    color:#FFF
}

#CurrentUIDOver a:hover {
    background:#FFF;
    border:1px solid #b4abc5;
    background:#940861
}

/* web_basket.html  */
.ui-datepicker-header,4ui-widget-header {
    background:#FFF url(/img/eBasket_bg.jpg) repeat-x
}

.hide {
    display:none
}

#scans {
    font-weight:400;
    font-size:28px;
    color:#fff;
    background:#fff url(../img/num_bg_7digitsb.png) no-repeat;
    letter-spacing:6px;
    float:left;
    margin-top:2px
}

#scans span {
    padding:2px
}

.pagenavifull {
    width:95%;
    height:33px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -khtml-border-radius:5px;
    border:1px solid #b1b0b6;
    background:#e7e7e9;
    background:-moz-linear-gradient(top,#e7e7e9 0%,#fff 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7e7e9),color-stop(100%,#fff));
    background:-webkit-linear-gradient(top,#e7e7e9 0%,#fff 100%);
    background:-o-linear-gradient(top,#e7e7e9 0%,#fff 100%);
    background:-ms-linear-gradient(top,#e7e7e9 0%,#fff 100%);
    background:linear-gradient(to bottom,#e7e7e9 0%,#fff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e9',endColorstr='#ffffff',GradientType=0);
    color:#000
}

#pagenavi {
}

#pagenavi button {
    width:auto;
    padding:10px;
    height:30px;
    font-size:10px;
    float:left;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
/* future proofing */
    -khtml-border-radius:5px;
/* for old Konqueror browsers */
    border:none;
    background:#e7e7e9;
/* Old browsers */
    background:-moz-linear-gradient(top,#e7e7e9 0%,#fff 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7e7e9),color-stop(100%,#fff));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#e7e7e9 0%,#fff 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#e7e7e9 0%,#fff 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#e7e7e9 0%,#fff 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#e7e7e9 0%,#fff 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e9',endColorstr='#ffffff',GradientType=0);
/* IE6-9 */
    color:#000
}

#pagenavi button:hover {
    float:left;
    padding:10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
/* future proofing */
    -khtml-border-radius:5px;
/* for old Konqueror browsers */
    border:none;
    background:#fff;
/* Old browsers */
    background:-moz-linear-gradient(top,#fff 0%,#e7e7e9 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e7e7e9));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#fff 0%,#e7e7e9 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#fff 0%,#e7e7e9 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#fff 0%,#e7e7e9 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#fff 0%,#e7e7e9 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e7e7e9',GradientType=0);
/* IE6-9 */
    color:#000
}

.dots {
    width:auto;
    height:auto;
    padding:4px;
    color:#000;
    float:left;
    margin-top:2px;
    margin-left:2px
}

.invisibutton {
    height:1px;
    width:1px;
    display:none;
    vertical-align:text-bottom
}

label {
    text-decoration:underline;
    font-weight:700
}

/*eFiling Terms & Conditions PopUp */
#overlay {
/* let there be darkness */
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    filter:alpha(opacity=90);
    -moz-opacity:.9;
    -khtml-opacity:.9;
    opacity:.9;
    z-index:1000000;
    display:none
}

.contentPOP a {
    text-decoration:none
}

.popup {
/* The PopUp */
    margin-top:-500px;
    margin-left:-200px;
    width:100%;
    //margin:0 auto;
    display:none;
    position:relative;
    z-index:1000001
}

.contentPOP {
    min-width:600px;
    width:600px;
    min-height:150px;
    margin:100px auto;
    background:#f3f3f3;
    position:relative;
    z-index:103;
    padding:10px;
    border-radius:5px;
    box-shadow:0 2px 5px #000
}

.contentPOP p {
    clear:both;
    color:#555;
    text-align:justify
}

.contentPOP p a {
    color:#d91900;
    font-weight:700
}

.contentPOP .x {
    float:left;
    height:35px;
    left:22px;
    position:relative;
    top:-25px;
    width:34px
}

.contentPOP .x:hover {
    cursor:pointer
}

/*eFiling Terms & Conditions PopUp */
.btn {
    width:90px;
    border:1px solid #b4abc5;
    padding:2px;
    margin:2px;
    height:26px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:14px;
    border-radius:2px 2px 2px 2px;
    background:#61577a;
/* Old browsers */
    background:-moz-linear-gradient(top,#61577a 0%,#211046 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#61577a),color-stop(100%,#211046));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#61577a 0%,#211046 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#61577a 0%,#211046 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#61577a 0%,#211046 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#61577a 0%,#211046 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61577a',endColorstr='#211046',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}

.btn:hover {
    width:90px;
    border:1px solid #b4abc5;
    padding:2px;
    margin:2px;
    height:26px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:14px;
    border-radius:2px 2px 2px 2px;
    background:#211046;
/* Old browsers */
    background:-moz-linear-gradient(top,#211046 0%,#61577a 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#211046),color-stop(100%,#61577a));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#211046 0%,#61577a 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#211046 0%,#61577a 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#211046 0%,#61577a 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#211046 0%,#61577a 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#211046',endColorstr='#61577a',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF
}

.tooltip {
    display:inline;
    position:relative
}

.tooltip:hover:after {
/*background: #333;*/
/*background: rgba(0,0,0,.8);*/
    background:#61577a;
/* Old browsers */
    background:-moz-linear-gradient(top,#61577a 0%,#211046 100%);
/* FF3.6+ */
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#61577a),color-stop(100%,#211046));
/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,#61577a 0%,#211046 100%);
/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,#61577a 0%,#211046 100%);
/* Opera 11.10+ */
    background:-ms-linear-gradient(top,#61577a 0%,#211046 100%);
/* IE10+ */
    background:linear-gradient(to bottom,#61577a 0%,#211046 100%);
/* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61577a',endColorstr='#211046',GradientType=0);
/* IE6-9 */
    -moz-box-shadow:inset 0 0 2px #ccc;
    -webkit-box-shadow:inset 0 0 2px #ccc;
    box-shadow:inset 0 0 2px #ccc;
    color:#FFF;
    border-radius:6px;
    border:1px solid #210456;
    bottom:-45px;
    color:#fff;
    left:0;
    padding:5px 15px;
    position:absolute;
    z-index:98;
    width:80%;
    height:auto;
    content:attr(data-tooltip)
}

.arlSelectedItem {
    background:#9e95b2
}

/* Gauge Addition */

	meter::-webkit-meter-optimum-value {
  box-shadow: 0 5px 5px -5px #999 inset;
  background-image: linear-gradient(
    90deg, 
    #9388a8 5%, /*step1 */
   	#6b5891 15%, /*step2 */
	#5a4882 25%, /*step3 */
	#5a4882 55%, /*step4 */
	#5a4882 65%, /*step5 */
	#4f3e79 95%, /*step6 */
    #221451 100% /*step7 */
   
  );
  background-size: 100% 100%;
}
meter {
  width: 700px;
  height: 25px;
  -webkit-appearance: none; /* Reset appearance */
  border: 1px solid #ccc;
  border-radius: 3px;
}

meter::-webkit-meter-bar {
  background: none; /* Required to get rid of the default background property */
  background-color: whiteSmoke;
  box-shadow: 0 5px 2px -5px #333 inset;
}

#primary_nav_wrap
{
	margin-top:15px !important;
	list-style:none !important;
	margin-top:-10px !important;
	margin-left:460px !important;
	font-weight:normal !important;
	
}

#primary_nav_wrap ul
{
	list-style:none !important;
	position:relative !important;
	float:right !important;
	margin:0 !important;
	padding:0 !important;
	font-weight:normal !important;
	
	
}

#primary_nav_wrap ul a
{
	display:block !important;
	color:#ffffff !important;
	text-decoration:none !important;
	font-weight:normal !important;
	font-size:16px !important;
	line-height:24px !important;
	padding:0 15px !important;
	list-style:none !important;
	
	
}

#primary_nav_wrap ul li
{
	position:relative !important;
	float:left !important;
	margin:0 !important;
	padding:0 !important;
	list-style:none !important;
	border-top:1px solid #a09ab4 !important;
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#1a1042 !important;
	list-style:none !important;
	
}

#primary_nav_wrap ul li:hover
{
	background:#5b5378 !important;
	list-style:none !important;
	border-top:1px solid #a09ab4 !important;
	
}

#primary_nav_wrap ul ul
{
	display:none !important;
	position:absolute !important;
	top:100% !important;
	left:0 !important;
	background:#1a1042 !important;
	padding:0 !important;
	list-style:none !important;
}

#primary_nav_wrap ul ul li
{
	float:none !important;
	width:190px !important;
	list-style:none !important;
}

#primary_nav_wrap ul ul a
{
	line-height:80% !important;
	padding:10px 15px !important;
	list-style:none !important;
}

#primary_nav_wrap ul ul ul
{
	top:0 !important;
	left:100% !important;
	list-style:none !important;
}

#primary_nav_wrap ul li:hover > ul
{
	display:block !important;
	list-style:none !important;
}
.text_button {
   border: none !important;
   background-color: transparent !important;
   padding: 0 !important;
	font-weight:normal !important;
	font-size:16px !important;
  font-family:"Times New Roman",Times,serif !important;
   color: #ffffff !important;  /* or whatever other color you want */
}
